/*     1108425 : 서브 상단      */
.textarea__1108425__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan16933793531712.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1108425__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1108425__ .eng_name {font-size:14px;}
.textarea__1108425__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1108425__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1108425__ .pc { display: none; }
.textarea__1108425__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1108425__ {padding:100px 0 50px;}

.textarea__1108425__ p {font-size:23px}

.textarea__1108425__ .eng_name {font-size:18px;} 
.textarea__1108425__ .kor_name {font-size:40px;} 
.textarea__1108425__ .sun {margin:28px auto;}

.textarea__1108425__ .pc {display: block;}
.textarea__1108425__ .mb {display: none;}
}

/*     1112615 : BLANK 컨텐츠      */
.blank__1112615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1112615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1112615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1112615__ {height:35px}
}

/*     1112625 : 블록 설정      */
.block_option__1112625__ {display:table;width:100%}
.block_option__1112625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1112625__ {}
}


@media (min-width:1024px){
	.row__1112625__ {}
	.row__1112625__ .white-space {position:relative;}
}

/*     1112635 : 타이틀 텍스트      */
.title__1112635__ {font-size:0}
.title__1112635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1112635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1112635__.style_top p {padding-top:10px}
.title__1112635__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1112635__.style_right p {padding-right:14px}
.title__1112635__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1112635__.style_bottom p {padding-bottom:12px}
.title__1112635__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1112635__.style_left p {padding-left:14px}
.title__1112635__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1112635__.style_circle1 p {padding-left:18px}
.title__1112635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1112635__.style_circle2 p {padding-left:18px}
.title__1112635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1112635__ p {font-size:50px}
	.title__1112635__.style_top p:before {width:50px}
	.title__1112635__.style_right p:before {height:50px}
	.title__1112635__.style_bottom p:before {width:50px}
	.title__1112635__.style_left p:before {height:50px}
}

/*     1112645 : 장문 텍스트      */
.textarea__1112645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1112645__ p {font-size:18px}
}

/*     1112655 : BLANK 컨텐츠      */
.blank__1112655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1112655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1112655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1112655__ {height:15px}
}

/*     1112665 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1112665__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__1112665__ a {display:block;border:none}
.pm-banner_slide_basic__1112665__ a img {border:none}
.pm-banner_slide_basic__1112665__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1112665__ .item {position:relative}
.pm-banner_slide_basic__1112665__ .item img {vertical-align:top}

.pm-banner_slide_basic__1112665__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1112665__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1112665__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1112665__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1112665__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1112665__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1112665__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1112665__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1112665__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1112665__ .owl-dots {position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:left}
.pm-banner_slide_basic__1112665__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1112665__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1112665__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1112665__ .owl-dots .owl-dot:hover span {background:#8be05b}

.pm-banner_slide_basic__1112665__.empty__1112665__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1112665__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1112665__.build_edit_mode .item:first-child {display:block}

/*     1112675 : 이미지 리스트 (웹진형)      */
@keyframes ani_top {
	0%,30% {opacity:0;transform:translateY(40px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateY(0) rotate(-0.01deg);}
}
@-webkit-keyframes ani_top {
	0% {opacity:0;transform:translateY(30px) rotate(-0.01deg);-webkit-transform:translateY(30px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateY(0) rotate(-0.01deg);-webkit-transform:translateY(0) rotate(-0.01deg);}
}
@keyframes ani_bottom {
	0%,30% {opacity:0;transform:translateY(-40px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateY(0) rotate(-0.01deg);}
}
@-webkit-keyframes ani_bottom {
	0% {opacity:0;transform:translateY(-30px) rotate(-0.01deg);-webkit-transform:translateY(-30px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateY(0) rotate(-0.01deg);-webkit-transform:translateY(0) rotate(-0.01deg);}
}
@keyframes ani_left {
	0%,30% {opacity:0;transform:translateX(40px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateX(0) rotate(-0.01deg);}
}
@-webkit-keyframes ani_left {
	0% {opacity:0;transform:translateX(30px) rotate(-0.01deg);-webkit-transform:translateX(30px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateX(0) rotate(-0.01deg);-webkit-transform:translateX(0) rotate(-0.01deg);}
}
@keyframes ani_right {
	0%,30% {opacity:0;transform:translateX(-40px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateX(0) rotate(-0.01deg);}
}
@-webkit-keyframes ani_right {
	0% {opacity:0;transform:translateX(-30px) rotate(-0.01deg);-webkit-transform:translateX(-30px) rotate(-0.01deg);}
	100% {opacity:1;transform:translateX(0) rotate(-0.01deg);-webkit-transform:translateX(0) rotate(-0.01deg);}
}

.img_webzine__1112675__ {overflow:hidden}
.img_webzine__1112675__ * {box-sizing:border-box}
.img_webzine__1112675__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1112675__ .item {display:table;float:left;position:relative;width:100%;padding:20px}
.img_webzine__1112675__ .item:nth-child(odd) {background:linear-gradient(136deg,#9be547,#4ac9a9);}
.img_webzine__1112675__ .item:nth-child(2n) {background:#1d2c65}
.img_webzine__1112675__ .item:after {content:'';display:block;clear:both}
.img_webzine__1112675__ .item a {display:block;text-align:center;}
.img_webzine__1112675__ .figure {display:inline-block;vertical-align:middle;margin:0;padding:0}
.img_webzine__1112675__ .figure img {height:51px;vertical-align:top}
.img_webzine__1112675__ .caption {display:inline-block;vertical-align:middle;}
.img_webzine__1112675__ .caption > span {display:block}
.img_webzine__1112675__ .caption > span.subject {font-weight:bold;color:#ffffff}

.text_m_sml__1112675__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_med__1112675__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__1112675__ .caption > span.subject {font-size:18px;line-height:1.4em}

.col_m_1__1112675__ .item {width:100%}
.col_m_2__1112675__ .item {width:50%}
.col_m_3__1112675__ .item {width:33.3333%}
.col_m_4__1112675__ .item {width:25%}
.col_m_1__1112675__ .item,
.col_m_2__1112675__ .item2n,
.col_m_3__1112675__ .item3n,
.col_m_4__1112675__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1112675__ .item,
	.col_m_2__1112675__ .item2n,
	.col_m_3__1112675__ .item3n,
	.col_m_4__1112675__ .item4n {clear:none}

	.col_t_1__1112675__ .item {width:100%}
	.col_t_2__1112675__ .item {width:50%}
	.col_t_3__1112675__ .item {width:33.3333%}
	.col_t_4__1112675__ .item {width:25%}
	.col_t_5__1112675__ .item {width:20%}
	.col_t_6__1112675__ .item {width:16.6666%}
	.col_t_1__1112675__ .item,
	.col_t_2__1112675__ .item2n,
	.col_t_3__1112675__ .item3n,
	.col_t_4__1112675__ .item4n,
	.col_t_5__1112675__ .item5n,
	.col_t_6__1112675__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1112675__ .item {text-align:center;}
	.img_webzine__1112675__ .figure {display:block;}
	.img_webzine__1112675__ .caption {display:block;padding-top:10px}

	.text_sml__1112675__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_med__1112675__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_big__1112675__ .caption > span.subject {font-size:18px;line-height:1.4em}

	.col_t_1__1112675__ .item,
	.col_t_2__1112675__ .item2n,
	.col_t_3__1112675__ .item3n,
	.col_t_4__1112675__ .item4n,
	.col_t_5__1112675__ .item5n,
	.col_t_6__1112675__ .item6n {clear:none}

	.img_webzine__1112675__ .item {display:table;width:155px;height:152px;opacity:0;box-sizing:content-box;}
	.img_webzine__1112675__ .item a {display:table-cell;vertical-align:middle;}
	.img_webzine__1112675__ .item:nth-child(odd) {border-radius:20px 20px 0 20px;color:#fff;-webkit-animation:ani_bottom 0.7s ease-in forwards 0.5s;animation:ani_bottom 0.7s ease-in forwards 0.5s;}
	.img_webzine__1112675__ .item:nth-child(2n) {margin:35px 0 0 0;border-radius:0 20px 20px 20px;-webkit-animation: ani_bottom 0.7s ease-in forwards 0.8s;animation:ani_bottom 0.7s ease-in forwards 0.8s;}
	.direc_bottom__48651 .item:nth-child(odd) {webkit-animation:ani_bottom 0.7s ease-in forwards 0.5s;animation:ani_bottom 0.7s ease-in forwards 0.5s;}
	.direc_bottom__48651 .item:nth-child(2n) {-webkit-animation: ani_bottom 0.7s ease-in forwards 0.8s;animation:ani_bottom 0.7s ease-in forwards 0.8s;}
	.direc_top__48651 .item:nth-child(odd) {webkit-animation:ani_top 0.7s ease-in forwards 0.5s;animation:ani_top 0.7s ease-in forwards 0.5s;}
	.direc_top__48651 .item:nth-child(2n) {-webkit-animation: ani_top 0.7s ease-in forwards 0.8s;animation:ani_top 0.7s ease-in forwards 0.8s;}
	.direc_left__48651 .item:nth-child(odd) {webkit-animation:ani_left 0.7s ease-in forwards 0.5s;animation:ani_left 0.7s ease-in forwards 0.5s;}
	.direc_left__48651 .item:nth-child(2n) {-webkit-animation: ani_left 0.7s ease-in forwards 0.8s;animation:ani_left 0.7s ease-in forwards 0.8s;}
	.direc_right__48651 .item:nth-child(odd) {webkit-animation:ani_right 0.7s ease-in forwards 0.5s;animation:ani_right 0.7s ease-in forwards 0.5s;}
	.direc_right__48651 .item:nth-child(2n) {-webkit-animation: ani_right 0.7s ease-in forwards 0.8s;animation:ani_right 0.7s ease-in forwards 0.8s;}
	.col_pc_1__1112675__ .item,
	.col_pc_2__1112675__ .item2n,
	.col_pc_3__1112675__ .item3n,
	.col_pc_4__1112675__ .item4n,
	.col_pc_5__1112675__ .item5n,
	.col_pc_6__1112675__ .item6n {clear:both}
}



/*     1112685 : BLANK 컨텐츠      */
.blank__1112685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1112685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1112685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1112685__ {height:35px}
}

/*     1112695 : 이미지 리스트 (타일형)      */
.img_tile__1112695__ {overflow:hidden}
.img_tile__1112695__ .img_inner {margin:0 -5px}
.img_tile__1112695__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1112695__ * {box-sizing:border-box}
.img_tile__1112695__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1112695__ .item a {display:block}
.img_tile__1112695__ .figure {display:block;width:64px;height:64px;line-height:64px;margin:0 auto;border-radius:50%;background:#f5f5f5;transition:background .3s;text-align:center;}
.img_tile__1112695__ .figure img {max-width:50%;vertical-align:middle;}
.img_tile__1112695__ .caption {display:block;margin-top:10px}
.img_tile__1112695__ .caption > span {display:block;text-align:center;}
.img_tile__1112695__ .caption > span.subject {font-weight:bold;color:#888888}
.img_tile__1112695__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1112695__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1112695__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1112695__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1112695__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1112695__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1112695__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1112695__ .item {width:100%}
.col_m_2__1112695__ .item {width:50%}
.col_m_3__1112695__ .item {width:33.3333%}
.col_m_4__1112695__ .item {width:25%}
.col_m_1__1112695__ .item,
.col_m_2__1112695__ .item2n,
.col_m_3__1112695__ .item3n,
.col_m_4__1112695__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1112695__ .item,
	.col_m_2__1112695__ .item2n,
	.col_m_3__1112695__ .item3n,
	.col_m_4__1112695__ .item4n {clear:none}

	.col_t_1__1112695__ .item {width:100%}
	.col_t_2__1112695__ .item {width:50%}
	.col_t_3__1112695__ .item {width:33.3333%}
	.col_t_4__1112695__ .item {width:25%}
	.col_t_5__1112695__ .item {width:20%}
	.col_t_6__1112695__ .item {width:16.6666%}
	.col_t_1__1112695__ .item,
	.col_t_2__1112695__ .item2n,
	.col_t_3__1112695__ .item3n,
	.col_t_4__1112695__ .item4n,
	.col_t_5__1112695__ .item5n,
	.col_t_6__1112695__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1112695__ .img_inner {margin:0 -10px}
	.img_tile__1112695__ .item {padding:10px}
	.img_tile__1112695__ .figure {width:80px;height:80px;line-height:80px;}
	.img_tile__1112695__ .figure img {max-width:47px;}
	.img_tile__1112695__ .caption {margin-top:15px}
	.img_tile__1112695__ .caption > span.content {margin-top:10px}
	.img_tile__1112695__ .item:hover .figure {background:#1d2c65}
	.img_tile__1112695__ .item:hover .caption > span {color:#1d2c65}

	.text_sml__1112695__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1112695__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1112695__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1112695__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1112695__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1112695__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1112695__ .item,
	.col_t_2__1112695__ .item2n,
	.col_t_3__1112695__ .item3n,
	.col_t_4__1112695__ .item4n,
	.col_t_5__1112695__ .item5n,
	.col_t_6__1112695__ .item6n {clear:none}

	.col_pc_1__1112695__ .item {width:100%}
	.col_pc_2__1112695__ .item {width:50%}
	.col_pc_3__1112695__ .item {width:33.3333%}
	.col_pc_4__1112695__ .item {width:25%}
	.col_pc_5__1112695__ .item {width:20%}
	.col_pc_6__1112695__ .item {width:16.6666%}
	.col_pc_1__1112695__ .item,
	.col_pc_2__1112695__ .item2n,
	.col_pc_3__1112695__ .item3n,
	.col_pc_4__1112695__ .item4n,
	.col_pc_5__1112695__ .item5n,
	.col_pc_6__1112695__ .item6n {clear:both}
}


/*     1112705 : BLANK 컨텐츠      */
.blank__1112705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1112705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1112705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1112705__ {height:35px}
}

/*     1112715 : BLANK 컨텐츠      */
.blank__1112715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1112715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1112715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1112715__ {height:35px}
}

/*     1112725 : 타이틀 텍스트      */
.title__1112725__ {font-size:0}
.title__1112725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1112725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1112725__.style_top p {padding-top:10px}
.title__1112725__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__1112725__.style_right p {padding-right:14px}
.title__1112725__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__1112725__.style_bottom p {padding-bottom:12px}
.title__1112725__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__1112725__.style_left p {padding-left:14px}
.title__1112725__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__1112725__.style_circle1 p {padding-left:18px}
.title__1112725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1112725__.style_circle2 p {padding-left:18px}
.title__1112725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1112725__ p {font-size:34px}
	.title__1112725__.style_top p:before {width:34px}
	.title__1112725__.style_right p:before {height:34px}
	.title__1112725__.style_bottom p:before {width:34px}
	.title__1112725__.style_left p:before {height:34px}
}

/*     1112735 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.em_swiper_slide_48662 {position:relative;{$slideWidth} margin:0 auto;overflow:hidden;}
.em_swiper_slide_48662 a {display:block;border:none}
.em_swiper_slide_48662 a img {border:none;width:100%;}
.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 20px 15px;}
.em_swiper_slide_48662 .caption {display:block;margin-top:10px;}
.em_swiper_slide_48662 .title {display:block;margin-bottom:5px;font-size:16px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.em_swiper_slide_48662 .cont {display:block;font-size:14px;color:#888;}

.em_swiper_slide_48662 .swiper-horizontal>.swiper-scrollbar,
.em_swiper_slide_48662 .swiper-scrollbar {position:relative !important;left:0 !important;width:calc(100% - 160px) !important;height:7px !important;margin:20px auto !important;background:#dfdfdf !important;}
.em_swiper_slide_48662 .swiper-scrollbar .swiper-scrollbar-drag {background:#90e154}

.em_swiper_slide_48662 [class*='swiper-button'] {position:absolute;top:auto;bottom:0;width:45px;height:45px;line-height:45px;border:1px solid #cccccc;border-radius:50%;background-image:none;background:#ffffff;text-align:center;}
.em_swiper_slide_48662 [class*='swiper-button']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#999999}
.em_swiper_slide_48662 [class*='swiper-button']:after {display:none;}
.em_swiper_slide_48662 [class*='swiper-button']:hover {opacity:1}
.em_swiper_slide_48662 .swiper-button-prev {left:15px}
.em_swiper_slide_48662 .swiper-button-next {right:15px;}
.em_swiper_slide_48662 .swiper-button-prev:before {content:'\e600'}
.em_swiper_slide_48662 .swiper-button-next:before {content:'\e601'}

.em_swiper_slide_48662.empty_48662 {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
	.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 40px 0;}
	.em_swiper_slide_48662 .title {font-size:20px;}
	.em_swiper_slide_48662 .cont {font-size:16px;}
	.em_swiper_slide_48662 .swiper-scrollbar {width:calc(100% - 140px) !important;}
	.em_swiper_slide_48662 .swiper-button-prev {left:0}
	.em_swiper_slide_48662 .swiper-button-next {right:0}
}


/*     1112745 : BLANK 컨텐츠      */
.blank__1112745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1112745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1112745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1112745__ {height:35px}
}

/*     1112755 : 타이틀 텍스트 + 링크      */
.title__1112755__ {position:relative;font-size:0;border-bottom:2px solid #000000}
.title__1112755__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 5px;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1112755__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1112755__.style_top p {padding-top:10px}
.title__1112755__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__1112755__.style_right p {padding-right:14px}
.title__1112755__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__1112755__.style_bottom p {padding-bottom:12px}
.title__1112755__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px}

.title__1112755__.style_left p {padding-left:14px}
.title__1112755__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__1112755__.style_circle1 p {padding-left:18px}
.title__1112755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1112755__.style_circle2 p {padding-left:18px}
.title__1112755__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

.title__1112755__ a {position:absolute;top:0;right:0;bottom:0;height:26px;margin:auto;font-size:12px;color:#999}
.title__1112755__ a:hover {color:#000000}
.title__1112755__.style_top a {top:10px}
.title__1112755__.style_bottom a {bottom:12px}

.title__1112755__ a.cross {width:26px;text-indent:-9999px}
.title__1112755__ a.cross:before,
.title__1112755__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#000000}
.title__1112755__ a.cross:before {width:3px;height:25px}
.title__1112755__ a.cross:after {width:25px;height:3px}
.title__1112755__ a.cross:hover:before,
.title__1112755__ a.cross:hover:after {background:#000000}

/*     1112765 : 최근 게시글 - 목록형      */
.pm-board_list__1112765__ {border-bottom:1px solid #ddd;}
.pm-board_list__1112765__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1112765__ ul li {font-size:15px;line-height:1.6em}
.pm-board_list__1112765__ ul li a {display:block;position:relative;color:#333;padding:15px 0;}
.pm-board_list__1112765__ ul li a .bd_subject {display:block;line-height:1.6em;overflow:hidden;font-weight:bold;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__1112765__ .comment {font-weight:normal;color:#888}
.pm-board_list__1112765__ .new_icon {margin-left:5px}
.pm-board_list__1112765__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__1112765__.date_show ul li a .bd_date {display:block;line-height:1.6em;font-size:14px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__1112765__ ul li a {padding:22px 0;}
	.pm-board_list__1112765__ ul li a .bd_subject {font-size:18px;}
	.pm-board_list__1112765__.date_show ul li a .bd_date {font-size:16px;}
	.pm-board_list__1112765__ ul li:hover a .bd_subject {color:#6dad2a}
}


/*     1112775 : 타이틀 텍스트 + 링크      */
.title__1112775__ {position:relative;font-size:0;border-bottom:2px solid #000000}
.title__1112775__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 5px;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1112775__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1112775__.style_top p {padding-top:10px}
.title__1112775__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__1112775__.style_right p {padding-right:14px}
.title__1112775__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__1112775__.style_bottom p {padding-bottom:12px}
.title__1112775__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px}

.title__1112775__.style_left p {padding-left:14px}
.title__1112775__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__1112775__.style_circle1 p {padding-left:18px}
.title__1112775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1112775__.style_circle2 p {padding-left:18px}
.title__1112775__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

.title__1112775__ a {position:absolute;top:0;right:0;bottom:0;height:26px;margin:auto;font-size:12px;color:#999}
.title__1112775__ a:hover {color:#000000}
.title__1112775__.style_top a {top:10px}
.title__1112775__.style_bottom a {bottom:12px}

.title__1112775__ a.cross {width:26px;text-indent:-9999px}
.title__1112775__ a.cross:before,
.title__1112775__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#000000}
.title__1112775__ a.cross:before {width:3px;height:25px}
.title__1112775__ a.cross:after {width:25px;height:3px}
.title__1112775__ a.cross:hover:before,
.title__1112775__ a.cross:hover:after {background:#000000}

/*     1112785 : 최근 게시글 - 목록형      */
.pm-board_list__1112785__ {padding:10px 0;border-bottom:1px solid #ddd;}
.pm-board_list__1112785__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1112785__ ul li {font-size:15px;line-height:1.6em}
.pm-board_list__1112785__ ul li a {display:block;position:relative;color:#333;padding:4px 0;}
.pm-board_list__1112785__ ul li a:after {content:'';display:block;clear:both;}
.pm-board_list__1112785__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;line-height:1.6em;padding-top:15px;padding-left:8px;font-size:15px;font-weight:bold;color:#333;}
.pm-board_list__1112785__ .comment {font-weight:normal;color:#888}
.pm-board_list__1112785__ .new_icon {margin-left:5px}
.pm-board_list__1112785__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__1112785__.date_show ul li a .bd_date {display:block;float:left;width:84px;height:84px;padding:10px 0;border:5px solid #d1ebac;border-radius:50%;background:#fff;text-align:center;box-sizing:border-box;}
.pm-board_list__1112785__.date_show ul li a .bd_date .day {display:block;line-height:1.3em;font-size:23px;font-weight:bold;color:#4cc218;}
.pm-board_list__1112785__.date_show ul li a .bd_date .month {display:block;line-height:1.3em;font-size:14px;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__1112785__ ul li a .bd_subject {padding-top:10px;font-size:18px;}
	.pm-board_list__1112785__.date_show ul li a .bd_date {font-size:16px;}
	.pm-board_list__1112785__ ul li:hover a .bd_subject {color:#6dad2a}
}



/*     1112795 : 이미지 (모바일/PC 출력 구분)      */
.img__1112795__ {max-width:100%}
.img__1112795__ * {box-sizing:border-box}
.img__1112795__ a {display:block;vertical-align:top}
.img__1112795__ img {width:100%;vertical-align:top}
.img__1112795__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1112795__ .img_m {display:none;}
	.img__1112795__ .img_pc {display:block;}
	.img__1112795__ .img_pc img {width:px;}
}

/*     1112805 : BLANK 컨텐츠      */
.blank__1112805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1112805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1112805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1112805__ {height:35px}
}

